/*PTG:  20 May 2019 */
.switcher {float:left;}
.moduletabletranslate{ padding-bottom: 36px; padding-top: 8px; padding-right: 10px; margin-bottom: 10px;
    border-top: .0625rem dotted #dfdfdf;}
.switcher .selected {z-index: auto!important;  z-index:900 }

h1,h2,h3,h4,h5,h6{font-family:'Helvetica Neue',Arial,Helvetica,sans-serif;text-transform:none;color:#103174}
h1 a{color:#103174}
h1{font-size:30px; margin-bottom: 12px !important;}
h2{font-size:24px;margin-top:28px}
.h2small {font-size: 18px;}
h3{font-size:18px}
.h3small {font-size: 15px;}
.lead{font-weight:400;background:#fbfaf8;padding:20px;font-size:20px}
.no-top-pd{padding-top:0;margin-top:0}
hr.hr-style1 { border: solid #91c9f8; border-width: 1px 0 0; border-style: dotted; margin: 22px 0 21px; height: 0; }

a[href^="http://"]:after{content:"\f08e";font-family:'FontAwesome';font-weight:400;font-style:normal;display:inline-block;text-decoration:none;padding-left:3px;padding-right:2px}
a[href^="https://"]:after{content:"\f08e";font-family:'FontAwesome';font-weight:400;font-style:normal;display:inline-block;text-decoration:none;padding-left:3px;padding-right:2px}
a[href$=".pdf"]:before{font-family:FontAwesome;content:"\00a0\f1c1";color:#C00;padding-right:3px}
a[href$=".doc"]:before, a[href$=".docx"]:before{font-family:'FontAwesome';content:"\00a0\f1c2"; color:#C00;padding-right:3px}
.logo-image a[href^="http://"]:after,a.no_icon:after{content:""!important;padding:0;border:none}
.logo-image a[href^="https://"]:after,a.no_icon:after{content:""!important;padding:0;border:none}
.article-footer{color:#E5E5E5;font-size:12px;margin-bottom:23px;padding-top:20px}
.ptg-menu-quicklinks p.module-title{margin-bottom:0;font-size:18px;font-weight:700;margin-top:15px}
.panel-title:hover{cursor:pointer}
.head-search .search {  padding-bottom: 4px;  padding-right: 8px;}

.ptg-acc-pan-grp .panel-heading{background:#103174;color:#fff}
.ptg-acc-pan-grp .panel-heading a:before{font-family:'FontAwesome';content:"\f078";float:left;color:#fff;padding-right:20px}
.ptg-acc-pan-grp .panel-heading a.collapsed:before{font-family:'FontAwesome';content:"\f054";float:left;color:#fff;padding-right:20px}
.ptg-acc-pan-grp .panel-body{border:none!important;background:#fdfcf6;background:#fdfcf6;border:1px solid #fdfcf6}
.ptg-acc-pan-grp .panel{border:none!important;box-shadow:none!important}
ul.ptg-red-bullet,.ptg-acc-pan-grp ul{margin:12px 0 15px}
ul.ptg-red-bullet li,.ptg-acc-pan-grp ul li{margin:5px 0}
ul.ptg-red-bullet > li::before{color:#db1e35;content:"•";left:0;position:absolute}
ul.ptg-red-bullet > li{padding-left:20px;position:relative;line-height:25px}
ul.ptg-red-bullet{list-style:outside none none;margin-left:28px;padding:0}
.ptg-acc-pan-grp ul > li::before{color:#103174;content:'\f111';font-family:'FontAwesome';left:0;position:absolute;font-size:40%}
.ptg-acc-pan-grp ul > li{padding-left:20px;position:relative}
.ptg-acc-pan-grp li{line-height:25px}
.ptg-acc-pan-grp ul{list-style:outside none none;margin-left:8px;padding:0}
.ptg-features .font-icon{color:#dedbcf;font-size:55px;line-height:1;margin-bottom:26px}
.ptg-features{position:relative;z-index:20}
.ptg-features.style-2{border-bottom:1px solid #eae8e4;padding:10px 20px;font-family:'Bitter',Georgia,Times,sans-serif}
.ptg-features.style-2 .font-icon{float:left;font-size:62px;height:90px;width:70px;margin-right:5px;margin-bottom:15px}
.ptg-features.style-2 p.ptg-features-q{color:#103174;font-weight:500;font-size:18px;padding:5px 0 8px;margin-bottom:0}
.ptg-features.style-2 p.ptg-features-a{padding:5px 0 8px;margin-bottom:0}
.faq1{border-top:1px dashed #dadad1;color:#103174;font-family:'Bitter',Georgia,"Times New Roman",serif;font-size:120%;font-style:italic;font-weight:700;margin:10px 6px 6px 0;padding:10px 0 0 26px;text-indent:-26px}
.faq2{color:#a09161;font-family:Georgia,"Times New Roman",serif;font-size:120%;font-weight:700}
.ptg-features.style-3{border:1px solid #eae8e4;background:#f7f6f1;padding:10px 20px;font-family:'Bitter',Georgia,Times,sans-serif}
.ptg-features.style-3 .font-icon{float:left;font-size:72px;height:72px;width:75px;margin-right:5px;margin-bottom:15px}
.ptg-features.style-3 p.ptg-features-hd{color:#103174;font-weight:700;font-size:24px;padding:5px 0 8px;margin-bottom:0}
.ptg-features.style-4{text-align:center}
.ptg-features.style-4 .features-item.odd .font-icon,.ptg-features.style-4 .features-item.odd .img-icon{float:left;margin-left:0;margin-right:39px}
.ptg-features.style-4 .features-item .font-icon{float:right;font-size:120px;height:128px;margin-left:39px;width:128px}
.ptg-features.style-4 .features-item{float:none;margin:0 auto 52px;padding:0 26px;text-align:left;width:550px}
.ptg-quote1{border:1px solid #eae8e4;background:#f7f6f1;padding:20px 20px 10px;font-family:'Bitter',Georgia,Times,sans-serif;margin:20px}
ul.premed{list-style:none;float:right;font-size:14px;margin:0;padding:0 0 0 10px}
ul.premed li{list-style-type:none;float:right;margin:0;padding-left:10px;font-family:Arial,Helvetica,sans-serif}
ul.premed li a{padding-top:15%;transition:all .2s ease-in-out}
ul.premed li.print-icon a:before,ul.premed li.email-icon a:before,ul.premed li.edit-icon a:before{padding-left:5px}
ul.premed li a:hover{opacity:.7}

.pg-estates .edev-topbcrumb{background:url(../images/pg-estates.jpg) no-repeat;background-position:center top;background-size:auto}
.pg-financial .edev-topbcrumb{background:url(../images/pg-financial.jpg) no-repeat;background-position:center top;background-size:auto}
.pg-guardianship .edev-topbcrumb{background:url(../images/pg-guardianship.jpg) no-repeat;background-position:center top;background-size:auto}
.pg-poa .edev-topbcrumb{background:url(../images/pg-poa.jpg) no-repeat;background-position:center top;background-size:auto}
.pg-resources .edev-topbcrumb{background:url(../images/pg-resources.jpg) no-repeat;background-position:center top;background-size:auto}
.pg-wills .edev-topbcrumb{background:url(../images/pg-wills.jpg) no-repeat;background-position:center top;background-size:auto}
.pg-trusts .edev-topbcrumb{background:url(../images/pg-trusts.jpg) no-repeat;background-position:center top;background-size:auto}
.pg-search .edev-topbcrumb{background:url(../images/pg-search.jpg) no-repeat;background-position:center top;background-size:auto}
.pg-reading .edev-topbcrumb{background:url(../images/pg-reading.jpg) no-repeat;background-position:center top;background-size:auto}

.pg-visitor-scheme .edev-topbcrumb{background:url(../images/pg-visitor-scheme.jpg) no-repeat;background-position:center top;background-size:auto}
.pg-community .edev-topbcrumb{background:url(../images/pg-community.jpg) no-repeat;background-position:center top;background-size:auto}
.pg-greatergood .edev-topbcrumb{background:url(../images/pg-greatergood.jpg) no-repeat;background-position:center top;background-size:auto}
.pg-philanthropy .edev-topbcrumb{background:url(../images/pg-philanthropy.jpg) no-repeat;background-position:center top;background-size:auto}
.pg-investments .edev-topbcrumb{background:url(../images/pg-investments.jpg) no-repeat;background-position:center top;background-size:auto}
.pg-careers .edev-topbcrumb{background:url(../images/pg-careers.jpg) no-repeat;background-position:center top;background-size:auto}
.pg-presentation .edev-topbcrumb{background:url(../images/pg-presentation.jpg) no-repeat;background-position:center top;background-size:auto}

.pg-generic .edev-topbcrumb{background:url(../images/pg-generic.jpg) no-repeat;background-position:center top;background-size:auto}

.form-gen{background-color:#f5f5f5;background-color:#f8f8f8;border-bottom:1px dotted #ccc;border-top:1px dotted #ccc;font-family:"Bitter",Georgia,serif!important;padding:35px 40px 25px;margin:25px 0 40px}
.form-gen .gbs3 label{font-weight:400!important}
.form-gen .frm-browse-attachment{padding:10px 30px 10px 20px !important}
@media (max-width: 480px)
{.form-gen{padding-left:20px;padding-right:20px}}
.form-desc-text-sm{padding-bottom:10px}
.form-desc-text-sm p{font-size:12px!important;line-height:normal!important;padding:3px!important;margin:0!important;color:#33404c!important;color:#18556f!important}
.form-gen hr{padding:10px 0 5px!important;margin:0!important;border-top:1px solid #cae2ea!important}
.form-p-sm{padding:3px;margin:0;color:#306;font-style:italic}
h2.h2-frm-hd{font-family:'Bitter',Georgia,Times,serif!important;font-size:22px!important;color:#06c!important;padding:0 0 10px!important;border-bottom:1px solid #efefef;margin:0!important}
.login-wrap {padding: 40px 20px 20px 20px; border:1px solid #eae8e4;background:#f7f6f1 }

.related-info{margin:60px 0 15px;padding:18px 20px;font-family:'Bitter',Georgia,Times,serif;background:#fcfbf5;background:#f6f5f2}
.related-info h2.rel-info-title:before{font-family:'FontAwesome';content:"\f05a";padding-right:10px;color:#0048af;font-weight:400}
.related-info h2{font:500 24px Bitter,Georgia,Times,serif;padding:0 0 15px;margin:0}
.related-info .rel-info-sub-hd{font-weight:700;padding:18px 0 6px 10px;margin:0}
.related-info ul{list-style-type:none;border:none;margin-left:0;padding-left:25px}
.related-info li:before{content:'\f105';font-family:'FontAwesome';float:left;margin-left:-1em;color:#0048af}
.related-info li{padding-top:3px;padding-bottom:3px}
.edev-topbcrumb .ptg-pg-menu-title{font-family:'Bitter',Georgia,serif;font-size:34px;padding:20px 0 0;margin:0 color: #000}
.edev-topbcrumb .t3-navhelper{background:transparent!important}
.edev-topbcrumb ol.breadcrumb{background:none}
.edev-topbcrumb ol li{font-size:14px}
ol.breadcrumb a.pathway{text-decoration:underline}
.t3-header{padding-bottom:23px;padding-top:10px}
img.logo-img{padding-top:10px}
.logo{text-align:left}
.head-search{margin-top:15px}
.ptg-top-action-btn{float:right;margin-right:10px; font-family: 'Roboto Condensed', Arial, sans-serif; font-size: 110%; font-weight: 400;}
.ptg-top-action-btn a.btn{margin-bottom:5px}

ul.ptg-top-menu{border-bottom:1px solid #e9e9e9;display:inline-block;margin:0 0 8px;padding:0;vertical-align:baseline;float:right;padding:0;
font-family: 'Roboto Condensed',Arial,sans-serif; font-size: 110%; font-weight: 400; }
.ptg-header-wrap .nav > li > a{padding:8px 6px}

.ptg-top-menu a.active{color:#00b5e5}
.ptg-top-menu a{color:#2e2d2c;display:block;font-size:.875em;padding:8px 5px}
@media (max-width: 767px){ul.ptg-top-menu{float:none}
.ptg-top-action-btn{margin-top:10px}
}
@media (max-width: 480px){ul.ptg-top-menu{float:none}
.ptg-top-action-btn{margin-top:10px}
}
.logo-footer-base{padding-top:20px}
ul.ptg-footer-menu{border-bottom:none;display:inline-block;margin:0 0 8px;padding:0;vertical-align:baseline;float:left;padding:0;font-size:15px;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif}
.ptg-footer-wrap .nav > li > a{padding:3px 2px}
.ptg-footer-menu a.active{color:#a0d3ff}
.ptg-footer-menu a{color:#fff;display:block;font-size:.875em;padding:8px 0}
.ptg-footer-wrap .nav > li > a:hover,.ptg-footer-wrap .nav > li > a:focus{background-color:#666}
.ptg-footer-address{color:#999}
.t3-navhelper{background:#fcfbf5}
.t3-footer{background:#fbfaf4 none repeat scroll 0 0;border-top:1px solid #eee;color:#555}
.t3-footnav .t3-module{background:transparent}
.breadcrumb{background-color:transparent}
.navbar-toggle{height:50px;width:50px;margin-top:10px;margin-bottom:10px;border:2px #fff solid;background:#103174;color:#fff}
.carousel-control{position:absolute;text-align:center;top:20%}
.carousel-control.left,.carousel-control.right{background:none!important;font-size:50px;color:#333;text-shadow:none}
.carousel-indicators{bottom:0}
.carousel-indicators li{display:inline-block;width:20px;height:20px;margin:10px;text-indent:0;cursor:pointer;border:none;border-radius:50%;background-color:#103174;box-shadow:inset 1px 1px 1px 1px rgba(0,0,0,0.3)}
.carousel-indicators .active{width:20px;height:20px;margin:10px;background-color:#db1e35}
.carousel .container{margin-left:auto;margin-right:auto;bottom:0;left:0;position:absolute;right:0}
.carousel-caption{margin-bottom:0;max-width:480px;padding:0 20px 20px;position:static;background-attachment:scroll;background-clip:border-box;background-origin:padding-box;background-position:0 0;background-repeat:repeat;background-size:auto auto;text-shadow:none;bottom:0;left:0;right:0;top:80px;text-align:left;color:#333;background:rgba(0,0,0,0);margin-bottom:0;max-height:200px}
p.ptg-carousel-hd{padding:0;margin:0;color:#fff;color:#103174;font-size:32px}
p.ptg-carousel-txt{padding:0 0 5px}
@media (max-width: 767px){.carousel-caption{position:static;margin-bottom:0;padding:7px;max-width:350px}
p.ptg-carousel-txt{font-size:12px}
p.ptg-carousel-hd{font-size:16px!important}
.carousel-control{top:0}
}
@media (max-width: 480px){.carousel-caption{position:static;margin-bottom:0;padding:5px;max-width:100%;width:100%;bottom:0}
p.ptg-carousel-txt{font-size:8px}
p.ptg-carousel-hd{font-size:12px!important}
.carousel-indicators,.carousel-control{display:none}
}
.t3-content{padding-left:40px}
@media (max-width: 767px){.t3-content{padding-left:20px}
}
@media (max-width: 480px){.t3-content{padding-left:20px}
}
.ptg-spotlight2{background:#f7f6f1}
.t3-module{margin-bottom:20px}
.t3-sl{padding-top:0;padding-bottom:0}

.ptg-hp-feature{margin:0}
.ptg-hp-feature .col-lg-3,.ptg-hp-feature .col-md-3,.ptg-hp-feature .col-sm-4,.ptg-hp-feature .col-xs-6{padding: 1px}
.ptg-hp-feature .hovereffect{width:100%;height:100%;float:left;overflow:hidden;position:relative;text-align:center;cursor:default}

.ptg-hp-feature .hovereffect .overlay{width:100%;height:100%;position:absolute;overflow:hidden;top:0;left:0;-webkit-transition:all .4s ease-in-out;
  transition:all .4s ease-in-out;background-color:rgba(16,50,117,0.6)}

.ptg-hp-feature .ptg-hp-feature .ptg-hp-overlay-bg{text-align:center;position:relative;background:rgba(0,0,0,0.6);margin:0;padding:10px}
.ptg-hp-feature .hovereffect:hover .overlay{background-color:rgba(170,170,170,0.4);background-color:rgba(16,50,117,0.73)}
.ptg-hp-feature .hovereffect h2,.hovereffect img{-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.ptg-hp-feature .hovereffect img{display:block;position:relative;-webkit-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1)}
.ptg-hp-feature .hovereffect:hover img{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}
.ptg-hp-feature h2 a{color:#fff}

.ptg-hp-feature .hovereffect h2.ptg-hp-h2{color:#333;text-align:center;position:relative;font-size:20px!important;
  font-family:'Roboto Condensed',Arial,sans-serif;padding: 30px 10px 6px;margin:0}

.ptg-hp-feature .hovereffect p.ptg-hp-p{color:#e6f8ff;text-align:center;position:relative;font-size:15px!important;padding:0 10px;top:0;
  font-family:'Roboto Condensed',Arial,sans-serif;}

.ptg-hp-feature .hovereffect a.info{display:inline-block;text-decoration:none;padding:7px 14px;text-transform:uppercase;color:#fff;
  border:1px solid #fff;border:none;margin:70px 0 0;background-color:transparent;opacity:0;
  filter:alpha(opacity=0);-webkit-transform:scale(1.5);-ms-transform:scale(1.5);transform:scale(1.5);-webkit-transition:all .4s ease-in-out;
  transition:all .4s ease-in-out;font-weight:400;padding:70px 5px 0px 5px;height:100%;width:100%;position:absolute;top:0;left:0;padding-top:50%;margin:0;
  font-family:'Roboto Condensed',Arial,sans-serif;}

.ptg-hp-feature .hovereffect:hover a.info{opacity:1;filter:alpha(opacity=100);-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);
  background-color:rgba(0,0,0,0.4)}

@media (max-width: 480px)
  {
.ptg-hp-feature .hovereffect a.info {display: none !important;   visibility: hidden !important;}
.ptg-hp-feature p.ptg-hp-p {display: none !important;   visibility: hidden !important;}
.ptg-hp-feature h2.ptg-hp-h2, .ptg-hp-feature .hovereffect h2.ptg-hp-h2 {font-size: 18px !important; padding-top: 20px;}
  }
@media (max-width: 767px)
 {
   .ptg-hp-hide {display: none !important;   visibility: hidden !important;}
 }
@media (max-width: 992px)
  {
    .ptg-hp-hide {display: none !important;   visibility: hidden !important;}
  }

  /* Custom, iPhone Retina */
  @media only screen and (min-width : 320px) {
    .ptg-announce-wrap {padding-left: 10px!important; padding-right: 10px!important;}
  }

  /* Extra Small Devices, Phones */
  @media only screen and (min-width : 480px) {
    .ptg-announce-wrap {padding-left: 10px!important; padding-right: 10px!important;}
  }
  /* Small Devices, Tablets */
  @media only screen and (min-width : 768px) {
    .ptg-announce-wrap {padding-left: 50px!important; padding-right: 50px!important;}
  }
  /* Medium Devices, Desktops */
      @media only screen and (min-width : 992px) {
        .ptg-announce-wrap {padding-left: 100px !important; padding-right: 100px !important;}
      }

  @media only screen
  and (min-device-width : 768px)
  and (max-device-width : 1024px)
  and (orientation : portrait) {
    .ptg-announce-wrap {padding-left: 100px !important; padding-right: 100px !important;}
  }
  /* Desktops and laptops ———– */ @media only screen
  and (min-width : 1224px) {
    .ptg-announce-wrap {padding-left: 180px !important; padding-right: 180px !important;}
  }
  /* Large screens ———– */ @media only screen
  and (min-width : 1824px) {
    .ptg-announce-wrap {padding-left: 180px !important; padding-right: 180px !important;}
  }

.ptg-announce-wrap { background: #f9f9f9; border: 1px dotted #eeeeee; margin-top: 15px;}
  .ptg-features.style-2 p.ptg-announce {color:#103174;font-weight:500;font-size:18px;padding:5px 0 0px;margin-bottom:0}
  .ptg-features.style-2 p.ptg-announce-date{color:#95989f;font-weight:400;font-size:10px;padding:0px 0 2px;margin-bottom:0}
  .ptg-features.style-2 p.ptg-announce-lead{color:#424242;font-weight:normal;font-size:14px;padding:5px 0 8px;margin-bottom:0;
    font-family:'Helvetica Neue',Arial,Helvetica,sans-serif;}
.fa-microphone {font-size: 45px !important}
.font-icon.ptg-micro {width: 50px!important}
.ptg-announce-wrap .ptg-features.style-2 {border-bottom: none !important}

hr.hr-style2  { border-top: 20px solid !important;color: #eeeeee !important;border-bottom: 1px solid #e9e9e9;
margin-top: 40px; margin-bottom: 40px;}


.home .t3-sl{}
.home .t3-sl-1{background:#fff none repeat scroll 0 0;border-bottom:none;padding-top:10px!important;padding-bottom:0px!important;  }

.home .t3-sl-2{background:#fcfbf5;border-bottom:1px solid #f6f4e9;padding:0!important}
.home .t3-sl-2 .ptg-hp-feature{margin:0}
.home .t3-sl-2 .ptg-hp-feature3{text-align:left}
.home .t3-sl-2 .ptg-hp-feature3 p{font-size:15px!important}

.home .t3-sl-3, .home .t3-sl-4{border-top:none!important}
.home .t3-sl-3{background:#fff;border-bottom:1px solid #f6f4e9;margin-top:20px;padding-bottom:25px}
.home .t3-sl-3 .ptg-hp-feature3 p    {font-size:15px!important}
.home .t3-sl-3 .ptg-hp-feature3       {text-align:left}
.home .t3-sl-3 .ptg-hp-feature4 p    {font-size:15px!important}
.home .t3-sl-3 .ptg-hp-feature4       {text-align:left}

.home .ptg-hp-feature6{text-align:center}
.home .ptg-hp-feature6 p{padding-left:20px;padding-right:20px}
.home .ptg-hp-feature6 h2,.ptg-hp-feature6 h1{font-family:'Bitter',Georgia,Times,sans-serif;font-size:22px}

.home .ptg-hp-feature3{margin:0 130px}
.home .ptg-hp-feature3 p{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;line-height:1.42857!important}
.home .ptg-hp-feature3 h3{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:600;line-height:1.1;font-size:16px}
/*.home .row.ptg-hp-feature3 {background: margin-top: 20px !important; margin-bottom: 20px;}*/

a.ptg-hp-readmore{cursor:pointer;cursor:hand}
.ptg-hp-feature3 .col-lg-4,.ptg-hp-feature3 .col-md-4,.ptg-hp-feature3 .col-sm-4,.ptg-hp-feature3 .col-xs-4{padding:10px}

.ptg-hp-feature4 .col-lg-3,.ptg-hp-feature4 .col-md-3,.ptg-hp-feature4 .col-sm-3,.ptg-hp-feature4 .col-xs-3{padding:10px}
.home .ptg-hp-feature4 p{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;line-height:1.42857!important}
.home .ptg-hp-feature4 h3{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:600;line-height:1.1;font-size:16px}

/**#######**/
@media (max-width: 992px){
	.home .ptg-hp-feature3{margin:20px 0!important}
}

@media (max-width: 767px){.ptg-hp-feature2{margin:40px 50px}
.home .ptg-hp-feature3{margin:20px 0!important}
.home .ptg-hp-feature3 h3{font-size:14px}
}

@media (max-width: 480px)
{
.ptg-hp-feature2{margin:40px 0}
.home .ptg-hp-feature3{margin:20px 0!important}
.home .ptg-hp-feature3 h3{font-size:12px}
}
/**#######**/
.wrapxmas {border-radius: 4px 4px 4px 4px; -moz-border-radius: 4px 4px 4px 4px; -webkit-border-radius: 4px 4px 4px 4px;
      border: 1px solid #e5f0b7;background: #f8ffef;  margin: 40px 0 10px 0;  padding: 10px }
.wrapxmas p {font-family: 'Bitter',Georgia,Times,sans-serif !important; text-align: center; color: #006600; }
.wrapxmas img.img-xmas {display: block; margin: auto;}

/*#########################*/

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

/*#########################*/
.home .ptg-footer1{background-image:url(../images/bg-ptg-footer1.jpg);background-position:right center;background-repeat:no-repeat;background-size:cover;color:#2e2d2c;height:320px;text-align:right}
.t3-copyright{border-top:1px solid #2a2a2a!important;background:#2a2a2a;font-size:14px;padding:20px 0 40px}
.btn-lg{padding:20px 30px}
.btn:focus,.btn:active:focus,.btn.active:focus{outline:0 none}
.btn-primary{background:#103174;color:#fff}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open > .dropdown-toggle.btn-primary{background:#1848ab}
.btn-primary:active,.btn-primary.active{background:#007299;box-shadow:none}
.t3-navbar{font-family:'Roboto Condensed',Arial,sans-serif;font-size:110%;font-weight:400}
ul.navbar-nav > li{border-left:1px solid #cf1c32;border-right:1px solid #cf1c32}
.t3-mainnav{border-left:0;border-right:0;margin-bottom:0;border-radius:0;left:0;right:0;top:0;z-index:999}
.mega-dropdown-inner{max-width:1140px;width:100%;margin:0 auto}
.t3-sidebar-left ul li{line-height:1.3}
.t3-sidebar{background:#fff;padding-top:0}
.t3-sidebar .dropdown *,.edev-sitemap .dropdown *,.edev-sitemap .dropdown-menu *{margin:0;padding:0;border:none!important;float:none!important;display:block!important;position:relative!important;left:0!important;list-style:none!important;border:none!important;border-radius:0!important;-webkit-box-shadow:none;box-shadow:none;background-clip:border-box!important;outline:0;background:none!important;background-color:none!important}
.t3-sidebar .dropdown-menu{z-index:0}
.t3-sidebar .t3-module{margin-bottom:20px}
.t3-sidebar h3{padding-left:5px;font-size:20px}
.t3-sidebar ul li{border-bottom:1px solid #e9e9e9!important}
.t3-sidebar li{font-family:'Open+Sans',Arial,sans-serif!important; font-size: 16px!important}
.t3-sidebar ul{padding:0;margin:0;list-style-type:none;width:auto;float:none}
.t3-sidebar ul li a{display:block!important;font-weight:400;padding:14px 20px 14px 2px !important;text-decoration:none;color:#2e2d2c!important;width:100%}
.t3-sidebar ul > li >a:hover{background:#fff!important;color:#db1e35!important}
.t3-sidebar ul > li > a{display:block!important}
.t3-sidebar ul > li.active > a{color:#db1e35!important;background:#fff!important}
.t3-sidebar ul > li.active > a:hover{color:#db1e35!important;background-color:#fff!important}
.t3-sidebar ul > li.active > a:focus{color:#db1e35!important;background-color:#fff}
.t3-sidebar ul li ul li{padding-left:20px;border-bottom:none!important}
.t3-sidebar ul li ul li >a:hover{background:#fff!important;color:#db1e35!important}
.t3-sidebar ul li ul li a{padding:7px 20px 7px 0 !important}
.t3-sidebar ul li.parent a::after{content:"+";font-size:18px;line-height:0;font-style:normal!important;padding:22px 8px!important;position:absolute;right:0;top:0;color:#c2c2c2}
.t3-sidebar li.deeper a::after{content:"-";font-weight:400!important;font-size:20px;line-height:0;font-family:'Courier New',Courier,monospace;font-style:normal!important;padding:22px 8px!important;position:absolute;right:0;top:0;color:#c2c2c2}
.t3-sidebar ul li ul li.active a{color:#db1e35!important;background-color:#fff!important;border:none!important}
.google-maps{position:relative;padding-bottom:75%;height:0;overflow:hidden}
.google-maps iframe{position:absolute;top:0;left:0;width:100%!important;height:100%!important}
@media print{div[class^="col-"],div[class*=" col-"]{margin:0;padding:0;width:100%;float:none}
#t3-header *,#t3-footer *,.t3-sidebar *,.t3-sidebar-left *,.t3-mainnav *,.t3-header *,.t3-navbar *,.pagenav,#jc,.edev-topbcrumb,.ptg-header-wrap{display:none!important}
a{text-decoration:none!important}
a[href]:after{content:none!important}
a:link,a:visited{background:transparent;text-decoration:none}
a:link[href^="http://"]:after,a[href^="http://"]:visited:after{content:" (" attr(href) ") "}
a[href^="http://"]{color:#000}
img,img a,.more-link a{border:none;page-break-before:avoid;display:none!important}
.t3-content{float:none;overflow:hidden;padding:0!important;width:auto!important;margin:15mm;clear:both;left:0!important;font-family:Verdana,Geneva,sans-serif;color:#000}
body{margin:0}
@page{float:none;overflow:hidden;padding:0;size:auto;margin:15mm;width:100%!important}
dl.article-info{display:none}
div.socialsharing{display:none!important;content:none!important}
ul.sharing-buttons{display:none!important;content:none!important}
}

/*### members ###*/
.item-716, .item-733, .item-734, .item-735, .item-731, .item-752 {background: #fbfaf8; border-bottom: 1px thin #ffffff!important;  }
.item-716 a, .item-733 a, .item-734 a, .item-735 a, .item-731 a, .item-752 a {font-weight: bold!important; color: #db1e35 }
li.item-716 > a {color: blue}


